Bug 811962 - Groups are RO, not NON_UPDATEABLE param.
Groups are RO, not NON_UPDATEABLE param.
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: doc-REST_API_Guide (Show other bugs)
unspecified
All All
unspecified Severity high
: ---
: 3.4.0
Assigned To: Dan Macpherson
doc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 08:01 EDT by Jaroslav Henner
Modified: 2014-01-15 10:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 10:48:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Henner 2012-04-12 08:01:07 EDT
Description of problem:
I believe that groups are RO, not NON_UPDATEABLE param.

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.0/html-single/REST_API_Guide/index.html#chap-REST_API_Guide-Users

Version-Release number of selected component (if applicable):
Revision 1-39	Thu Dec 1 2011
Comment 1 Itamar Heim 2014-01-12 03:42:09 EST
setting target release to current version for consideration and review. please do not push non-RFE bugs to an undefined target release to make sure bugs are reviewed for relevancy, fix, closure, etc.

Note You need to log in before you can comment on or make changes to this bug.